#!/bin/bash

declare -a kernel_version
BASEDIR=$(dirname "$0")

kernel_version=(`uname -r | tr '.' ' '`)

if [ ${kernel_version[0]} -ge 14 ] ; then
	open "$BASEDIR/../Resources/ddUSBKeyDriver64signed.pkg"
elif [ ${kernel_version[0]} -gt 10 ] || ( [ ${kernel_version[0]} -eq 10 ] && [ ${kernel_version[1]} -ge 7 ] ); then
	open "$BASEDIR/../Resources/ddUSBKeyDriver64.pkg"
else
	open "$BASEDIR/../Resources/ddUSBKeyDriver32.pkg"
fi




 
